   .our-portfolio-section {
      padding: 20px 20px;
   }

   .our-portfolio-wrapper {
      /* max-width: 1750px; */
      margin: auto;
      display: grid;
      grid-template-columns: 310px 1fr;
      gap: 8px;
      border-radius: 20px;
      overflow: hidden;
      box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
      background: white;
   }

   /* Left Content */
   .our-portfolio-info {
      background: url(/img/featured-sections-bg/background-image.webp);
      color: white;
      padding: 55px 40px;
   }

   .our-portfolio-icon {
      width: 55px;
      height: 55px;
      border-radius: 50%;
      background: rgba(0, 0, 0, .2);
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 25px;
      margin-bottom: 25px;
   }

   .our-portfolio-info h2 {
      font-size: 45px;
      line-height: 1.1;
      margin-bottom: 20px;
   }

   .our-portfolio-info p {
      font-size: 18px;
      line-height: 1.7;
   }

   /* Cards */
   .our-portfolio-cards {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(min(270px, 100%), 1fr));
      gap: 8px;
      /* space between boxes */
      background: #f5f5f5;
   }

   .our-portfolio-card:hover {
      transform: translateY(2px);
      box-shadow: 0 10px 25px rgba(0, 0, 0, 0.20);

   }

   .our-portfolio-card {
      position: relative;
      background: white;
      border-radius: 6px;
      overflow: hidden;
      transition: all 0.4s ease;
   }

   .our-portfolio-card img {
      width: 100%;
      min-height: 280px;
      object-fit: cover;
   }

   .our-portfolio-card-content h2 {
      color: #000;
   }

   .our-portfolio-card-content {
      padding: 25px 15px 20px;

   }

   .our-portfolio-card-content h3 {
      color: #123344;
      font-size: clamp(14px, 3vw, 16px);
      line-height: 1.3;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
   }

   @media (max-width: 1200px) {
      .our-portfolio-wrapper {
         grid-template-columns: 1fr;
         gap: 15px;
      }
   }

   @media (max-width: 768px) {
      .our-portfolio-section {

         padding: 20px 10px;

      }

      .our-portfolio-info {

         padding: 35px 25px;

      }

      .our-portfolio-info h1 {

         font-size: 35px;

      }

      .our-portfolio-card img {

         height: 230px;

      }

      .our-portfolio-card-icon {
         top: 200px;

      }
   }
